Subject: Unix execute permission in BASH (using SAMBA)
From: [email-masked] (Howe, Peter)

2 Mar 1998 11:10:23 -0800
Message-ID: <c=GB%a=_%p=Aspect_Telecommu%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

I use SAMBA to connect to a Solaris box and am using CYGWIN32 Bash to
access scripts on it.  On the Unix machine, a certain script has
executable permissions but when I try to access it via Bash, it does not
have executable permissions and so I am unable to run the script.

Any ideas?
Pete
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".